/**
 * This file has been created automatically by Uni CPO plugin
 * Last modified time: Sep 21 2024, 12:17:44
 */


        .uni-node-de5315f0 .uni-row-content-wrap {
				 color: #333333;																																										        }
				            .uni-node-de5315f0 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-4adedf19 {
		 float: left;		 width: 100%; 								        }
        .uni-node-4adedf19 .uni-col-content {
																						        }

		

        .uni-node-a91a9074 {
																		 font-size: 14px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-f2aa5444 {
		 float: left;		 width: 49%; 								        }
        .uni-node-f2aa5444 .uni-col-content {
																						        }

		

        .uni-node-c8d8b58f {
			 color: #0c0c0c;			 text-align: center;									 font-weight: 700;			 font-size: 14px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-f6554e37 {
										 border-radius: 0px;         }

		

        .uni-node-bf288b6a {
		 float: right;		 width: 50%; 								        }
        .uni-node-bf288b6a .uni-col-content {
																						        }

		

        .uni-node-5784dcc9 {
			 color: #000000;			 text-align: center;									 font-weight: 700;			 font-size: 14px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-adf5822e {
										 border-radius: 0px;         }

		

        .uni-node-d1987eeb {
		 float: left;		 width: 100%; 								        }
        .uni-node-d1987eeb .uni-col-content {
																						        }

		

        .uni-node-c9200b03 {
		 margin-top: 20px!important; 						        }
		            .uni-node-c9200b03 .uni-cpo-module-select-label {
															            }
		        .uni-node-c9200b03 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-de897de6 {
		 margin-top: 20px!important; 						        }
		            .uni-node-de897de6 .uni-cpo-module-select-label {
															            }
		        .uni-node-de897de6 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-817de6d3 .uni-row-content-wrap {
				 color: #333333;																												 margin-top: 20px; 														        }
				            .uni-node-817de6d3 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-6ddae2b4 {
		 float: left;		 width: 100%; 								        }
        .uni-node-6ddae2b4 .uni-col-content {
																						        }

		

        .uni-node-140c0bc9 {
			 color: #0c0c0c;												 font-weight: 700;			 font-size: 20px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-00a9b6a7 {
		 float: left;		 width: 49%; 								        }
        .uni-node-00a9b6a7 .uni-col-content {
																						        }

		

        .uni-node-0b1bb0c6 {
                                                        }

                    .uni-node-0b1bb0c6 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-0b1bb0c6 input[type="text"], .uni-node-0b1bb0c6 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-3a03efc6 {
		 float: right;		 width: 50%; 								        }
        .uni-node-3a03efc6 .uni-col-content {
																						        }

		

        .uni-node-943ab10b {
                                                        }

                    .uni-node-943ab10b .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-943ab10b input[type="text"], .uni-node-943ab10b input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-cf7577ea {
		 float: left;		 width: 100%; 								        }
        .uni-node-cf7577ea .uni-col-content {
																						        }

		

        .uni-node-114eb542 {
             margin-top: 10px!important;                                             }

                    .uni-node-114eb542 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-114eb542 input[type="text"], .uni-node-114eb542 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-a8f795bf {
		 margin-top: 10px!important; 						        }
		            .uni-node-a8f795bf .uni-cpo-module-select-label {
															            }
		        .uni-node-a8f795bf select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-5631c3e8 .uni-row-content-wrap {
				 color: #333333;																												 margin-top: 20px; 														        }
				            .uni-node-5631c3e8 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-1ab46bca {
		 float: left;		 width: 100%; 								        }
        .uni-node-1ab46bca .uni-col-content {
																						        }

		

        .uni-node-9605af46 .uni_cpo_dtf30kalgrafika2-field {
			 color: #000000;			 text-align: left;									 font-weight: 700;			 font-size: 20px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-c97f2bd2 {
		 float: left;		 width: 49%; 								        }
        .uni-node-c97f2bd2 .uni-col-content {
																						        }

		

        .uni-node-0ad181f2 {
                                                        }

                    .uni-node-0ad181f2 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-0ad181f2 input[type="text"], .uni-node-0ad181f2 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-7589856c {
		 float: right;		 width: 50%; 								        }
        .uni-node-7589856c .uni-col-content {
																						        }

		

        .uni-node-9f8247c1 {
                                                        }

                    .uni-node-9f8247c1 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-9f8247c1 input[type="text"], .uni-node-9f8247c1 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-92666ef0 {
		 float: left;		 width: 100%; 								        }
        .uni-node-92666ef0 .uni-col-content {
																						        }

		

        .uni-node-25aa7e50 {
             margin-top: 10px!important;                                             }

                    .uni-node-25aa7e50 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-25aa7e50 input[type="text"], .uni-node-25aa7e50 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-70771f8f {
		 margin-top: 10px!important; 						        }
		            .uni-node-70771f8f .uni-cpo-module-select-label {
															            }
		        .uni-node-70771f8f select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-d9a52330 .uni-row-content-wrap {
				 color: #333333;																												 margin-top: 20px; 														        }
				            .uni-node-d9a52330 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-e62b8c91 {
		 float: left;		 width: 100%; 								        }
        .uni-node-e62b8c91 .uni-col-content {
																						        }

		

        .uni-node-8c15bd67 .uni_cpo_dtf30kalgrafika3-field {
			 color: #000000;			 text-align: left;									 font-weight: 700;			 font-size: 20px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-047cd4dc {
		 float: left;		 width: 49%; 								        }
        .uni-node-047cd4dc .uni-col-content {
																						        }

		

        .uni-node-528cc9b5 {
                                                        }

                    .uni-node-528cc9b5 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-528cc9b5 input[type="text"], .uni-node-528cc9b5 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-67215a63 {
		 float: right;		 width: 50%; 								        }
        .uni-node-67215a63 .uni-col-content {
																						        }

		

        .uni-node-1d4eac51 {
                                                        }

                    .uni-node-1d4eac51 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-1d4eac51 input[type="text"], .uni-node-1d4eac51 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-f3365712 {
		 float: left;		 width: 100%; 								        }
        .uni-node-f3365712 .uni-col-content {
																						        }

		

        .uni-node-6d152f06 {
             margin-top: 10px!important;                                             }

                    .uni-node-6d152f06 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-6d152f06 input[type="text"], .uni-node-6d152f06 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-9d60aa06 {
		 margin-top: 10px!important; 						        }
		            .uni-node-9d60aa06 .uni-cpo-module-select-label {
															            }
		        .uni-node-9d60aa06 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-bbb9a29e .uni-row-content-wrap {
				 color: #333333;																												 margin-top: 20px; 														        }
				            .uni-node-bbb9a29e .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-575d1d52 {
		 float: left;		 width: 100%; 								        }
        .uni-node-575d1d52 .uni-col-content {
																						        }

		

        .uni-node-96e1d8f4 .uni_cpo_dtf30kalgrafika4-field {
			 color: #000000;			 text-align: left;									 font-weight: 700;			 font-size: 20px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-2025d5c3 {
		 float: left;		 width: 49%; 								        }
        .uni-node-2025d5c3 .uni-col-content {
																						        }

		

        .uni-node-87d2da62 {
                                                        }

                    .uni-node-87d2da62 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-87d2da62 input[type="text"], .uni-node-87d2da62 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-0471e547 {
		 float: right;		 width: 50%; 								        }
        .uni-node-0471e547 .uni-col-content {
																						        }

		

        .uni-node-9cc0ca3e {
                                                        }

                    .uni-node-9cc0ca3e .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-9cc0ca3e input[type="text"], .uni-node-9cc0ca3e input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-8a8bb624 {
		 float: left;		 width: 100%; 								        }
        .uni-node-8a8bb624 .uni-col-content {
																						        }

		

        .uni-node-bb10e75a {
             margin-top: 10px!important;                                             }

                    .uni-node-bb10e75a .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-bb10e75a input[type="text"], .uni-node-bb10e75a input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-8c3ff77b {
		 margin-top: 10px!important; 						        }
		            .uni-node-8c3ff77b .uni-cpo-module-select-label {
															            }
		        .uni-node-8c3ff77b select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-6d79e90b .uni-row-content-wrap {
				 color: #333333;																												 margin-top: 20px; 														        }
				            .uni-node-6d79e90b .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-86dce95e {
		 float: left;		 width: 100%; 								        }
        .uni-node-86dce95e .uni-col-content {
																						        }

		

        .uni-node-2996d984 .uni_cpo_dtf30kalgrafika5-field {
			 color: #000000;			 text-align: left;									 font-weight: 700;			 font-size: 20px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-47d707d1 {
		 float: left;		 width: 49%; 								        }
        .uni-node-47d707d1 .uni-col-content {
																						        }

		

        .uni-node-69e89c0f {
                                                        }

                    .uni-node-69e89c0f .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-69e89c0f input[type="text"], .uni-node-69e89c0f input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-1e6abc60 {
		 float: right;		 width: 50%; 								        }
        .uni-node-1e6abc60 .uni-col-content {
																						        }

		

        .uni-node-a0f963ae {
                                                        }

                    .uni-node-a0f963ae .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-a0f963ae input[type="text"], .uni-node-a0f963ae input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-798dcf8e {
		 float: left;		 width: 100%; 								        }
        .uni-node-798dcf8e .uni-col-content {
																						        }

		

        .uni-node-69dbef61 {
             margin-top: 10px!important;                                             }

                    .uni-node-69dbef61 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-69dbef61 input[type="text"], .uni-node-69dbef61 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-2b4dc276 {
		 margin-top: 10px!important; 						        }
		            .uni-node-2b4dc276 .uni-cpo-module-select-label {
															            }
		        .uni-node-2b4dc276 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-58bc890f .uni-row-content-wrap {
				 color: #333333;																												 margin-top: 20px; 														        }
				            .uni-node-58bc890f .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-25f11f52 {
		 float: left;		 width: 100%; 								        }
        .uni-node-25f11f52 .uni-col-content {
																						        }

		

        .uni-node-3a8b008f .uni_cpo_dtf30kalgrafika6-field {
			 color: #000000;			 text-align: left;									 font-weight: 700;			 font-size: 20px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-0a70ca2a {
		 float: left;		 width: 49%; 								        }
        .uni-node-0a70ca2a .uni-col-content {
																						        }

		

        .uni-node-be020f1d {
                                                        }

                    .uni-node-be020f1d .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-be020f1d input[type="text"], .uni-node-be020f1d input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-31d9510b {
		 float: right;		 width: 50%; 								        }
        .uni-node-31d9510b .uni-col-content {
																						        }

		

        .uni-node-79a05dec {
                                                        }

                    .uni-node-79a05dec .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-79a05dec input[type="text"], .uni-node-79a05dec input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-475f981e {
		 float: left;		 width: 100%; 								        }
        .uni-node-475f981e .uni-col-content {
																						        }

		

        .uni-node-012fba7f {
             margin-top: 10px!important;                                             }

                    .uni-node-012fba7f .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-012fba7f input[type="text"], .uni-node-012fba7f input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-659df047 {
		 margin-top: 10px!important; 						        }
		            .uni-node-659df047 .uni-cpo-module-select-label {
															            }
		        .uni-node-659df047 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-4dafac13 .uni-row-content-wrap {
				 color: #333333;																																										        }
				            .uni-node-4dafac13 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-fa652424 {
		 float: left;		 width: 100%; 								        }
        .uni-node-fa652424 .uni-col-content {
																						        }

		

        .uni-node-524b6ec2 {
			 color: #0c0c0c;												 font-weight: 700;			 font-size: 14px; 									 margin-top: 20px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-6db817bb {
												        }
                    .uni-node-6db817bb .uni-cpo-module-text_area-label {
                                                                        }
                .uni-node-6db817bb textarea {
			 width: 100%!important;			 height: 100px!important;																								 background-color: #ffffff!important;			 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 			 padding-top: 4px!important; 			 padding-bottom: 4px!important; 			 padding-left: 10px!important; 			 padding-right: 10px!important;         }

		            .uni-node-6db817bb textarea:focus, .uni-node-6db817bb textarea:active {
            background-color: #ffffff;
            }
		
		

        .uni-node-153ff3fd {
		 margin-top: 10px!important; 						        }
		            .uni-node-153ff3fd .uni-cpo-module-select-label {
															            }
		        .uni-node-153ff3fd select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-c1844395 .uni_cpo_ukazkadtf30kal-field {
																		 font-size: 14px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-26a87b1e .uni_cpo_cenaadlzkadtf30kal-field {
			 color: #dd3333;												 font-weight: 600;			 font-size: 14px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-4e4348e4 .uni_cpo_cenadtf30kal-field {
			 color: #ff0000;												 font-weight: 700;			 font-size: 17px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-a640735d .uni_cpo_cenapriplatokdtf30kal-field {
			 color: #ff0000;												 font-weight: 600;			 font-size: 14px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-d40be5a8 button, .uni-node-d40be5a8 button:active, .uni-node-d40be5a8 button:focus {
             width: 390px;              height: 100%;             color: #000000!important;             text-align: center;                                     font-weight: 600;             font-size: 14px;                          background-color: #ffcc02!important;                                                             border-radius: 4px;                                                              padding-top: 10px;              padding-bottom: 10px;              padding-left: 20px;              padding-right: 20px;         }

                    .uni-node-d40be5a8 button:hover {
                color: #494949!important;
                background-color: !important;
            }
        
		

        .uni-node-ff7030e4 .uni_cpo_cenadtf30spolu-field {
			 color: #ff0000;												 font-weight: 700;			 font-size: 20px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

